/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*--Text Sizes--*/

h1{
	font-size:3rem !important;
	line-height: 3.5rem !important;
}



h3 {
	font-size: 1.6rem !important;
    line-height: 2.2rem !important;
}

h4 {
  font-size: 20px !important;
  line-height: 30px !important;
}

h5 {
  font-size: 16px;
  line-height: 1.5em;
}
@media (max-width: 640px){
h1{
	font-size:2rem !important;
	line-height: 2.5rem !important;
}

h2{
	font-size:1.6rem !important;
	line-height: 2rem !important;
}

h3 {
	font-size: 1.5rem !important;
    line-height: 2rem !important;
}
}

p.text-2xl{
	font-size:24px;
	line-height:30px;
}

.blue{
	color:#4cc9f0 !important;
}


.footer ul{
	list-style-type:none !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
  position: relative;
  z-index: 3;
  width: 80%;
  max-width: none !important;
  margin-left: auto;
  margin-right: auto;
}

.et_pb_blurb_content {
    max-width: 100% !important;
}

#top-menu li {
  padding-right: 50px !important;
}

#top-menu li li, 
#top-menu li li a  {
  width: 340px !important;
	color:#000 !important;
}

.nav li ul.sub-menu{
	width:300px;
}

/*--Container Sizes--*/

.container, .et_pb_row, .et_pb_container {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 1rem;
	padding-left: 1rem;
}
@media (min-width: 640px){
.container, .et_pb_row, .et_pb_container {
	max-width: 640px !important;
	padding-right: 2rem;
	padding-left: 2rem;
}} 

@media (min-width: 768px){
.container, .et_pb_row, .et_pb_container {
	max-width: 768px !important;
}}
@media (min-width: 1024px){
.container, .et_pb_row, .et_pb_container {
	max-width: 1024px !important;
	padding-right: 4rem;
	padding-left: 4rem;
}}
@media (min-width: 1280px){
.container, .et_pb_row, .et_pb_container {
	max-width: 1280px !important;
	padding-right: 5rem;
	padding-left: 5rem;
}}
@media (min-width: 1680px){
.container, .et_pb_row, .et_pb_container {
	max-width: 1680px !important;
	padding-right: 5rem !important;
	padding-left: 5rem !important;
}}


/*--Fullscreen Slider Styles--*/

.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.fullpage-section{
	height:100vh; 
	display: flex; 
	flex-direction: column; 
	justify-content: center;
}

@media all and (max-width: 980px) {
	/*** wrap row in a flex box ***/
	.custom_row {
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	flex-wrap: wrap;
	}
	 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
	-webkit-order: 1;
	order: 1;
	}
	 
	.second-on-mobile {
	-webkit-order: 2;
	order: 2;
	}
	 
	.third-on-mobile {
	-webkit-order: 3;
	order: 3;
	}
	 
	.fourth-on-mobile {
	-webkit-order: 4;
	order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
	margin-bottom: 30px;
	}
 
}

@media (max-width: 1024px){
	.et_pb_slide_description {
		float: left;
		width: 100% !important;
		padding: 12% 0% !important;
	}

	.et_pb_slide_image, .et_pb_slide_video {
	  display: block !important;
	  position: relative !important;
	  margin-top: 6% !important;
	  width:90% !important;
	}
}


@media (min-width: 1024px){
	.et_pb_slide_description {
		width:50%;
		padding:12% 0%;
	}
	.et_pb_slide_image {
		right:5.5%;
		top:45% !important;
		max-width: 40% !important;
	}
} 

@media (max-width: 980px){
	#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
	  background-color: #FFF !important;
	}

	.et_header_style_left .logo_container {
		position: absolute;
		height: 100%;
		width: 96% !important;
	}

}



.mobile_menu_bar.et_pb_header_toggle {
	display: none;
	cursor: pointer;
	width: 50px;
	height: 50px;
	background: #FFF;
	padding: 10px;
	border-radius: 80px;
}


/* WEB AGENCY */
#web-agency-banner .banner-text h1 span {
    color: #c7ccdb;
}
#web-agency-banner .banner-text h1 {
    margin-bottom: 15px;
}
#web-agency-banner .banner-text h3 {
	margin-bottom: 30px;
}
#web-agency-services .et_pb_blurb .et-pb-icon {
    color: #767b91;
    display: inline-block;
    vertical-align: middle;
}
#web-agency-services .services-cont .et_pb_column {
    width: 32%;
    margin-right: 20px;
}
#web-agency-services .services-cont .et_pb_module {
    position: relative;
    overflow: hidden;
    -webkit-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    -o-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    background-color: #F3F3F3 !important;
	padding: 10px !important;
}
#web-agency-services.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    text-align: left;
    position: relative;
    display: block;
}
#web-agency-services .services-cont .et_pb_module_header {
    padding: 20px !important;
    text-align: left !important;
}

#web-agency-services .et_pb_blurb_description {
    position: absolute;
    right: 20px;
    top: 13px;
    transition: .3s;
}
#web-agency-services .services-cont .et_pb_blurb_description .et-pb-icon {
	font-size: 45px !important;
}
#web-agency-services .services-cont .et_pb_module:hover {
    background-color: #2a324b !important;
    padding-left: 20px !important;
}
#web-agency-services .services-cont .et_pb_module:hover .et_pb_blurb_description {
	transform: translateX(5px);
}
#web-agency-services .services-cont .et_pb_main_blurb_image {
    position: absolute !important;
    top: 0  !important;
    left: -42px  !important;
    bottom: 0  !important;
    width: 72px !important;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -z-transition: all 0.3s ease;
    transition: all 0.3s ease;
	margin-bottom: 0;
}
.et-db #et-boc .et-l .et_pb_blurb_position_left .et_pb_main_blurb_image .et-pb-icon, .et-db #et-boc .et-l .et_pb_blurb_position_right .et_pb_main_blurb_image .et-pb-icon {
    font-size: 64px !important;
}

#web-agency-services .services-cont .et_pb_module:hover .et_pb_main_blurb_image {
    opacity: .3;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1.2);
}
#web-agency-services .services-cont .et-pb-icon {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    font-size: 72px;
}
#web-agency-services .services-cont .et_pb_module_header {
    padding: 0;
}
#web-agency-services .services-cont .et_pb_module:hover .et_pb_module_header,
#web-agency-services .services-cont .et_pb_blurb:hover .et_pb_module_header .et-pb-icon{
    color: #fff !important;
}
#web-agency-services .services-cont .et_pb_module_header .et-pb-icon {
    -webkit-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    -o-transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
    transition: 700ms cubic-bezier(0.17, 0.67, 0, 1.01);
}


#restaurant-gourmet .et_pb_blurb_container {
	padding: 0px !important;
}
#restaurant-gourmet .et_pb_blurb_description {
    position: absolute;
	left: 0px;
    top: 45%;
	width: 100%;
	text-align: center;
}
#restaurant-gourmet .et_pb_blurb_description h2 {
	color: #fff;
}
#restaurant-gourmet .et_pb_main_blurb_image {
    position: relative;
}
#restaurant-gourmet .et_pb_main_blurb_image::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0px;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.3);
}
#restaurant-gourmet .et_pb_module.et_pb_divider {
    position: absolute;
    left: 0;
    margin: 0 auto;
    right: 0;
    text-align: center;
    top: 45%;
	opacity: 0;
	display:none;
}
#restaurant-gourmet .et_pb_module .et_pb_blurb_content .et_pb_blurb_description p {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    top: -175px;
	opacity: 0;
	display: none;
}
#restaurant-gourmet .et_pb_column .et_pb_blurb_content {
    transition: transform .3s;
}
#restaurant-gourmet .et_pb_column .et_pb_blurb_content:hover {
    transform: scale(0.95);
	z-index:9999 !important;
}
#restaurant-gourmet .et_pb_column .et_pb_blurb_content:hover et_pb_blurb_description h2 {
	top: 0;
    padding: 125px 0 192px;
}
#restaurant-gourmet .et_pb_module .et_pb_blurb_content:hover .et_pb_blurb_description p{
	opacity: 9;
	display: block;
}
#restaurant-gourmet  .et_pb_column .et_pb_module .et_pb_main_blurb_image,
#restaurant-gourmet  .et_pb_column .et_pb_module,
#restaurant-gourmet  .et_pb_column {
	margin: 0 !important;
}
#restaurant-gourmet  .et_pb_column_1_3{
	width: 33%;
}
#restaurant-gourmet .et_pb_column .et_pb_module .et_pb_blurb_content {
    padding: 10px;
}
.et_pb_number_counter.et_pb_with_title .percent {
    margin-bottom: 0px !important;
}

.et_pb_number_counter .percent {
    height: auto !important;
    position: relative;
}

#slider_4394560_slide01 p, #slider_4394560_slide02 p, #slider_4394560_slide03 p  {
    text-align:center;
}

#slider_4394560_slide01 img, #slider_4394560_slide02 img, #slider_4394560_slide03 img{
    display: block;
    width: 120px !important;
	margin-bottom:40px;
}

.et_pb_gutters3.et-db #et-boc .et-l .et_pb_column_3_5 .et_pb_module {
    margin-bottom: 0.5%;
}

div.pdfemb-viewer {
    border: none !important;
    background-color: none !important;
	box-shadow: 0px 1px 15px -1px rgba(0,0,0,0.25) !important;
}

.et_pb_slide_content {
    font-size: 16px !important;
}

.et_pb_bg_layout_dark .et_pb_slide_description{
	text-shadow:none
}

.et-pb-controllers a {
    display: inline-block;
    background-color: hsla(0,0%,100%,.5);
    text-indent: -9999px;
    border-radius: 7px;
    width: 33px !important;
    height: 5px !important;
    margin-right: 10px;
    padding: 0;
    opacity: .5;
}

.et-pb-arrow-next, .et-pb-arrow-prev {
    font-size: 90px !important;
}


#main-header{
    background-color: #fff !important;
	box-shadow: 0 .15em .35em 0 rgba(0,0,0,.135) !important;
	z-index:9999 !important;
}
.et-fixed-header#main-header{
	box-shadow: 0 .15em .35em 0 rgba(0,0,0,.135) !important;
}

#top-menu a{
    color:#000;
}

#et-top-navigation .et-cart-info, #et_search_icon:before, .et_search_form_container input 
{
    color: #000000!important;
}

.home #top-menu a{
    color:#FFF;
}

#top-menu li.mega-menu > ul > li > a, #top-menu li.mega-menu .sub-menu a {
  color:#000 !important;
}

#top-menu li.mega-menu>ul>li>a:first-child {
    padding-top: 0 !important;
    font-weight: 700;
    border-bottom: 1px solid rgba(0,0,0,0.03);
    font-size: 12px;
    text-transform: uppercase;
}

.home #et-top-navigation .et-cart-info, .home #et_search_icon:before, .home .et_search_form_container input 
{
    color: #FFF!important;
}

.home  #main-header{
    background-color: transparent !important;
	box-shadow:none !important;
}

.home  #main-header.et-fixed-header{
    background-color: #fff !important;
	box-shadow: 0 .15em .35em 0 rgba(0,0,0,.135) !important;
}
.home #page-container {
    padding-top: 0 !important;
}

.woocommerce-product-gallery__image {
    pointer-events: none!important;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 17% !important;
    margin:0 !important;
    border: 1px solid #DDD !important;
    padding: 0 !important;
}

.woocommerce div.product div.images .flex-control-thumbs {
    margin:0 !important;
}



.et-db #et-boc .et-l .et_pb_shop_0_tb_body.et_pb_shop .woocommerce ul.products li.product h2{
	font-size: 20px !important;
	line-height: 24px !important;
}

.timeline-vertical-7 .timeline-ver-7-timeline__content {
  padding: 10px !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.timeline-vertical-7 .timeline-ver-7-timeline__img {
    width: 20px !important;
    height: 20px !important;
    left: 50% !important;
	top: 52px !important;
    margin-left: -10px !important;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.timeline-vertical-7 .timeline-ver-7-timeline__block {
    margin: 0em 0 !important;
}

.timeline-vertical-7 .timeline-ver-7-timeline__img.timeline-ver-7-timeline__img--picture {
    background: #2EA3F2 !important;
}

.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none !important; 
}

.footer-widget .fwidget {
	margin-bottom: 0 !important;
    clear: none !important;
    float: none !important;
}

.termly-styles-termly-banner-caea15 .termly-styles-logo-3600c4 {
    justify-content: center;
    display: none !important;
}

.termly-styles-termly-banner-caea15 {
    width: calc(100% ) !important;
    border-width: 0;
    left: 0;
    margin: 0 !important;
}

#footer-widgets .footer-widget li::before {
  border-radius: 0px;
  border-style: solid;
  border-width: 0px !important;
  content: none !important;
  left: 0;
  position: absolute;
  top: 0;
}

#footer-widgets .footer-widget li {
  padding-left: 0px !important;
  position: relative;
  transition: all 0.3s ease;
}
#footer-widgets .footer-widget li a, #footer-widgets .footer-widget{
  font-size:14px !important;
}

#footer-widgets .footer-widget li:hover {
  padding-left: 5px !important;
  position: relative;
  transition: all 0.3s ease;
}

.wa__popup_powered {
    position: relative;
    display: none !important;
}

.page-template-default #logo, .search #logo{
    content: url('https://www.luscha-t.com/wp-content/uploads/2023/12/luscha_logo_500.png');
}

.home #logo {
    content: url('https://www.luscha-t.com/wp-content/uploads/2023/01/luscha_logo_white_500.webp');
}

.et-fixed-header #logo {
    content: url('https://www.luscha-t.com/wp-content/uploads/2023/12/luscha_logo_500.png');
}

